Bug 178058 - Unmatched entries in secure-log for pam_unix(crond:session)
Unmatched entries in secure-log for pam_unix(crond:session)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 12:17 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 08:33:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-01-17 12:17:16 EST
Description of problem:

get lots of the following:

 --------------------- Connections (secure-log) Begin ------------------------ 

 **Unmatched Entries**
 crond[16312]: pam_unix(crond:session): session opened for user root by (uid=0)
 crond[16311]: pam_unix(crond:session): session opened for user root by (uid=0)
 crond[16312]: pam_unix(crond:session): session closed for user root
 crond[16334]: pam_unix(crond:session): session opened for user root by (uid=0)
 crond[16334]: pam_unix(crond:session): session closed for user root
 crond[16311]: pam_unix(crond:session): session closed for user root

Version-Release number of selected component (if applicable):
logwatch-7.1-5

How reproducible:
everytime
Comment 1 Ivana Varekova 2006-01-18 08:33:52 EST
It is fixed in rawhide (logwatch-7.1-6). 

Note You need to log in before you can comment on or make changes to this bug.